body {
	background-color: white;
	font-family: Arial, Verdana, sans-serif;
	font-size: 18px;
	color: blue;
	margin: 0;
	padding: 0;
}
#bg_image_top {
	position: absolute;
	height: 70px;
	width: 100%;
	z-index: 0;
}
#bg_image_bottom {
	position: relative;
	width: 100%;
	bottom: 0;
	z-index: 0;
}
#ps {
position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	}

img { display: inline; margin: 0; border: 0 }
hr{ color:blue; background-color:#BAD3FF; width:90%; height:3px; }

table { font-family: Arial, Verdana, sans-serif; font-size: 18px; color: #00008B; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 16px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: white}

td { border-width: 0px; padding: 0px;}

.note { font-family: Arial, Verdana, sans-serif; font-size: 14px; color: purple;
font-weight: bold;} 

.blockIMG { display: block; margin: 0; border: 0}

.linkwhite { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #BAD3FF; font-weight: bold;} 
.linkwhite:hover { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: yellow;font-weight: bold; background-color: #BAD3FF} 

.linkblue { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: blue; font-weight: bold;} 
.linkblue:hover { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: blue;font-weight: bold; background-color: #BAD3FF} 

.rndmain {
   background: #CCCCCC;
   border-width: 6px;
   border-top: 12px;
   border-style: solid;
   border-color: white;
}
.rndmain_top div {
   background: url(img/ulmain.png) no-repeat top left;
}
.rndmain_top {
   background: url(img/urmain.png) no-repeat top right;
}
.rndmain_bottom div {
   background: url(img/dlmain.png) no-repeat bottom left;
}
.rndmain_bottom {
   background: url(img/drmain.png) no-repeat bottom right;
}

.rndmain_top div, .rndmain_top, 
.rndmain_bottom div, .rndmain_bottom {
   height: 25;
   font-size: 16px;
   font-weight: bold;
   text-align: center;
   color: black;
}
.rndmain_content { margin: 0 20 0 20;}
.rndmain {
   font-size: 12px;
   text-align: left;
   color: #000000;}

.rndsub {
   background: white;
   border-width: 6px;
   border-style: solid;
   border-color: #CCCCCC;
   width: 250;
}
.rndsub_top div {
   background: url(img/ulsub.png) no-repeat top left;
}
.rndsub_top {
   background: url(img/ursub.png) no-repeat top right;
}
.rndsub_bottom div {
   background: url(img/dlsub.png) no-repeat bottom left;
}
.rndsub_bottom {
   background: url(img/drsub.png) no-repeat bottom right;
}

.rndsub_top div, .rndsub_top {
   width: 250px;
   height: 25;
   font-size: 20px;
   font-weight: bold;
   text-align: center;
   color: blue;
}
.rndsub_bottom div, .rndsub_bottom {
   width: 250px;
   height: 25;
   font-size: 16px;
   text-align: center;
   color: green;
}
.rndsub_content {
	margin: 0 20 0 20;
}
.rndsub_link {
	margin: 0 20 0 20;
	color: green
}
.rndsub {
   width: 250px;
   font-size: 14px;
   text-align: center;
   color: #000000;}